[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.SecondaryShortCuts

SecondaryShortCuts - a stringlist containing shortcuts.

## Declaration

Source position: actnlist.pas line 217

`public property TCustomAction.SecondaryShortCuts : TShortCutList read GetSecondaryShortCuts write SetSecondaryShortCuts stored IsSecondaryShortCutsStored;`